WordPress Theme: pagelines

Vulnerabilities

2015-01-22 Pagelines Theme <= 1.4.5 - Privilege escalation fixed in version 1.4.6